img { border:0px none; }
* html #adlistdiv { float:left; width:600px; padding-bottom:20px; text-align:center; }
#adlistdiv { float:left; width:600px; padding-bottom:20px; text-align:center; }
* html #adlistdiv p { margin:0px; padding:0px; text-align:center; width:580px; font-size:13px; }
#adlistdiv p { margin:0px; margin-left:10px; padding:0px; text-align:center; width:580px; font-size:13px; }
* html #adlistdiv h1 { margin:0px; padding:0px; width:580px; font-size:13px; text-align:center; }
#adlistdiv h1 { margin:0px; margin-left:10px; padding:0px; width:580px; font-size:13px; text-align:center; }

#featuring { float:left; width:600px; margin-left:15px; }
#featuring h1 { margin:0px; padding:3px; font-weight:bold; font-size:13px; background-color:#428BBF; color:#ffffff; padding-left:5px; }
#featuring ul { float:left; width:600px; margin:0px; padding:0px; list-style-type:none; font-size:14px; }
* html #featuring ul li { margin:0px; padding:0px; border-bottom:2px solid #E0E1A8; padding-top:3px; }
#featuring ul li { margin:0px; padding:0px; border-bottom:2px solid #E0E1A8; padding-top:5px; }
#featuring ul li table { margin:0px; padding:0px; }
* html #featuring ul li table td { margin:0px; padding:4px; padding-left:15px; }
#featuring ul li table td { margin:0px; padding:2px; padding-left:15px; }
#featuring ul li table a{ margin:0px; padding:0px; font-weight:bold; }
#featuring h2 { margin:0px; padding:3px; font-weight:bold; font-size:13px; text-align:right; margin-bottom:30px; }

#linkcontainer-pers{ position:relative; width:800px; }

#adsleft-pers{ float:left; position:relative; width:600px; margin-top:20px; }
#adsleft-pers ul{ margin:0; padding:0px; list-style-type:none; }
#adsleft-pers li{ height:75px; margin-bottom:15px; padding-bottom:10px; border-bottom:2px solid #CCCCCC; position:relative; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#adsleft-pers ul li p { margin:0; padding:0px; }


.links-site-pers{ width:145px; height:75px; padding-right:5px; float:left; text-align:right; }
.links-desc-pers{ width:400px; float:left; margin-left:15px; }


#adsright-pers{ float:right; width:150px; margin-top:20px; }
#horizontal-featured-pers { position:relative; width:125px; margin-bottom:20px; }
#horizontal-featured-pers p { text-align:center; margin:0; padding:0px; width:125px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; background-color:#0000FF; }



#contentbody-about{ float:left; width:623px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#contentbody-about td { font-family:Arial, Helvetica, sans-serif; font-size:12px; }